.footer_nw > * {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    line-height: 1;
}

.background {
    width: 100%;}
.container {
    width: 789px;
    margin: 0 auto 0 auto;
    font-family: georgia;
}

.container a:hover {
    text-decoration: underline;
}

.container a {
    text-decoration: none;
    color: #fff;
    font-family: Georgia Regular, serif;
}

.line {
    height: 6px;
    width: 100%;
    background: #2f2208;
    float: left

}

.footer {
    width: 100%;
    background: url(/images/black_op69.png);
    
    background-color: rgba(0,0,0,0.69);
    float: left
}

.fmenu {
    float: left;
    margin-top: 13px;
    width: 472px;
    height: 25px;
    margin-left: 21px;
}

.m1 {
    float: left;

    font-size: 9pt;
    font-weight: bold;
    /* margin-left: 9px; */

}

.m2 {
    float: left;
    font-size: 9pt;
    font-weight: bold;
    margin-left: 25px;

}
.m3 {
    float: left;
    font-size: 9pt;
    font-weight: bold;
    margin-left: 29px;

}
.m4 {
    float: left;
    font-size: 9pt;
    font-weight: bold;
    margin-left: 31px;

}
.m5 {
    float: left;
    font-size: 9pt;
    font-weight: bold;
    margin-left: 31px;

}
.m6 {
    float: left;
    font-size: 9pt;
    font-weight: bold;
    margin-left: 25px;

}

.social {
    width: 216px;
    height: 31px;
    float: left;
    margin-top: 7px;
    margin-left: 80px;
}
/* sprite */

.sprite-fb  { 
    background: url(/images/sprite.png) no-repeat top left;
    background-position: 0 -72px; width: 10px; height: 22px; 
    
    float: left; 
    margin-right: 42px;} 
.sprite-google  { 
    background: url(/images/sprite.png) no-repeat top left;
    background-position: 0 -216px; width: 23px; height: 22px;
    
    float: left; 
    margin-right: 35px;} 
.sprite-mail  { 
    background: url(/images/sprite.png) no-repeat top left;
    background-position: 0 -360px; width: 24px; height: 22px;
    float: left; 
    margin-right: 35px;} 

.sprite-print{ 
    background: url(/images/sprite.png) no-repeat top left;
    background-position: 0 -504px; width: 22px; height: 22px;
    float: left;
} 





.sprite-fb:hover {
    background: url(/images/sprite.png) no-repeat top left;
    background-position: 0 0; width: 10px; height: 22px; 

}

.sprite-google:hover {
    background: url(/images/sprite.png) no-repeat top left;
    background-position: 0 -144px; width: 23px; height: 22px; 
}

.sprite-mail:hover {
    background: url(/images/sprite.png) no-repeat top left;
    background-position: 0 -288px; width: 24px; height: 22px; 
    
}

.sprite-print:hover {
    background: url(/images/sprite.png) no-repeat top left;
    background-position: 0 -432px; width: 22px; height: 22px;
}

.break {
    width: 748px;
    height: 1px;
    margin-left: 21px;
    margin-right: 20px;
    background: #4f4f4f;
    float: left;
}

.break2 {
    /* height: 210px; */
    width: 21px;
    float: left;
    min-height: 154px;
}

.footcolumn {
    width: 162px;
    float: left;
    margin-top: 22px;
    margin-right: 37px;
    min-height: 54px;
}

.columntitle {
    height: 21px;
    color: #fff;
    font-family: Georgia Regular, serif;
    font-size: 12pt;
    border-bottom: 1px solid #4f4f4f;
    margin-bottom: 2px;
}


.columnlist h1 {
    font-size: 10pt;
    color: #a6a5a4;
    margin-top: 9px;
}
.columnlist a {
    color: #a6a5a4;
}

.columnlist ul {
    margin-left: 12px;
    margin-top: 4px;
    margin-bottom: 10px;}

.columnlist ul li a {
    font-size: 9pt;
    color: #a6a5a4;
}

.separate {
    height: 7px;
    width: 100%;
    float: left;
}

.mitemnew {
    float: left;

    font-size: 9pt;
    font-weight: bold;
    margin-left:12px;
}

.footer_nw {position:relative;
z-index:20;

height: auto!important;}

.mitemnew:first-of-type {
margin-left:0px;
}

body #content-wrapper {
z-index:22;

}